/*////////////// CSS REVISTO //////////////*/

h1{
    font-size: clamp(36px, 4vw, 64px);
}
.redecentroscv img {
    width: 100%;
}

.dashedshap {
    border-radius: 137px 0 137px 137px;
    border: 11px dashed var(--color-secondary);
}


/* efetito ampliar no mapa rede centros*/

.magnify {
    position: relative;
}

.magnify .magnified {
    display: block;
    z-index: 10;
    margin: auto;
    border: 5px solid var(--color-white);
}

.magnify .magnifier {
    height: 200px;
    width: 200px;
    position: absolute;
    z-index: 20;
    border: 4px solid var(--color-primary);
    border-radius: 50%;
    background-size: 500%;
    background-repeat: no-repeat;
    margin-left: -100px !important;
    margin-top: -100px !important;
    pointer-events: none;
    display: none;
}


@media (max-width: 991px) {

    .dashedshap {
        border-radius: 20px;
        border: 11px dashed var(--color-secondary);
    }

    .redecentroscv img {
        width: auto;
        max-height: 700px;
    }
}

@media (max-width: 575px) {

    .redecentroscv img {
        width: 100%;
        max-height: auto;
    }
}